<template>
  <svg :width="width" :height="height" :viewBox="`0 0 ${width} ${height}`" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M9.2162 0.715027C9.60731 0.320991 10.2445 0.320991 10.6357 0.715027L11.3007 1.38508C11.6878 1.77499 11.6878 2.40411 11.3007 2.79403L4.8474 9.29553C4.46038 9.68544 4.46038 10.3146 4.8474 10.7045L11.3007 17.206C11.6878 17.5959 11.6878 18.225 11.3007 18.6149L10.6357 19.285C10.2445 19.679 9.60731 19.679 9.2162 19.285L0.699257 10.7045C0.31223 10.3146 0.31223 9.68544 0.699256 9.29553L9.2162 0.715027Z" :fill="color"/>
  </svg>
</template>

<script>
export default {
  props: {
    height: {
      type: Number,
      default: 20
    },
    width: {
      type: Number,
      default: 12
    },
    color: {
      type: String,
      default: '#0009DE'
    }
  }
}
</script>